Oracle PeopleSoft Enterprise SCM Service Procurement CVE-2017-3525 Remote Security Vulnerability

Oracle PeopleSoft Enterprise SCM Service Procurement is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Usability' sub component is affected.

This vulnerability affects the following supported versions:
9.2


 

Privacy Statement
Copyright 2010, SecurityFocus